<div>
    <jhi-alert></jhi-alert>
    <div class="table-responsive" *ngIf="detailPoSKG">
        <div class="btn-group flex-btn-group-container">
            <button type="submit" (click)="back()" class="btn btn-info btn-sm">
                <span class="fa fa-eye"></span>
                <span class="d-none d-md-inline">Kembali</span>
            </button>
            <!-- <button type="submit" (click)="approve()" class="btn btn-primary btn-sm">
                <span class="fa fa-pencil"></span>
                <span class="d-none d-md-inline">Approve</span>
            </button> -->
        </div>
        <br>
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>Kode Produk</th>
                    <th>Nama Produk</th>
                    <th>QTY</th>
                    <th>Satuan</th>
                    <th>Total</th>
                    <th>Bonus</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let poSKG of detailPoSKG ;trackBy: trackId">
                    <td>{{poSKG.kdproduk}}</td>
                    <td>{{poSKG.namaproduk}}</td>
                    <td>{{poSKG.qty | number:'1.0-2'}}</td>
                    <td>{{poSKG.satuan}}</td>
                    <td>{{poSKG.total | number:'1.0-2'}}</td>
                    <td>{{poSKG.bonus}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>